#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-5wA4CLrPFZ8GDh3j4RvKjk
key:                  rio-orphans-0.1.1.0-5wA4CLrPFZ8GDh3j4RvKjk
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  33ddbb038a5aaa4fd3a196fd6cfa02e8
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.3/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-5wA4CLrPFZ8GDh3j4RvKjk
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.2-5nuqySzRoAaJHwspfu8m5P
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR
    monad-logger-0.3.36-2uVtOXupIvFFWEwx9Hvy2L
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe
    rio-0.1.19.0-J7sBxyZAN0ZFECPgPKQ1km
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

